=== debian/changelog ===
libimobiledevice (1.1.4-1ubuntu2) quantal; urgency=low

  * debian/patches/git_handle_unset_environment.patch:
    - don't segfault when the environment variable are unset (lp: #1034067)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 05 Oct 2012 16:39:56 +0200

libimobiledevice (1.1.4-1ubuntu1) quantal; urgency=low

  * debian/rules: use --disable-openssl, we use gnutls

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 30 Jul 2012 11:38:16 +0200

libimobiledevice (1.1.4-1~quantal) quantal; urgency=low

  * Upload Debian version (which is waiting for sponsoring) to quantal

  [ Julien Lavergne ]
  * New upstream release.
  * debian/patches:
   - 00git_ios5_support.patch: Merged upstream.
   - 06_git_ios5_handle_error.patch: Merged upstream.
   - 01-libs.private.patch: Refreshed.
   - 02-add-missing-linking.patch & 03_ac_pkg_swig_m4_fixed.patch:
     Removed, not necessary since swig is not used now.
   - 04_libplist_DSO_linking.patch: Merged upstream.
   - 05_remove_gcry_need.patch: Refreshed.
   - 06_cython_detection.patch: From upstream, correctly check cython version.
   - 07_cython_0.16_check.patch: From upstream, fix building with cython 0.16. 
  * debian/control, debian/rules, debian/libimobiledevice3.*
   - Bump soname.
  * debian/control:
   - Build depends on libusbmuxd-dev (>= 1.0.8).
   - Replace build depends on swig by cython.
   - Build-depends on libplist-dev (>= 1.8-2~) for cython support. 
  * debian/libimobiledevice3.install:
   - Drop hal file, it's deprecated.
  * debian/libimobiledevice3.symbols:
   - Update.
  * debian/python-plist.install:
   - Update files installed by cython.
  * debian/rules:
   - Update location of .a and .la files.

 -- Sebastien Bacher <seb128@ubuntu.com>  Sun, 29 Jul 2012 11:31:31 +0200
