## libimobiledevice 1.1.5

=== debian/changelog ===
libimobiledevice (1.1.5-0ubuntu2) saucy; urgency=low

  * SECURITY UPDATE: insecure /tmp usage (LP: #1164263)
    - debian/patches/CVE-2013-2142.patch: fall back to getpwuid_r instead
      of using /tmp in src/userpref.c. Added string_concat() function in
      src/Makefile.am, src/utils.c, src/utils.h.
    - added new symbol to debian/libimobiledevice4.symbols.
    - CVE-2013-2142

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 14 Aug 2013 12:43:31 -0400

libimobiledevice (1.1.5-0ubuntu1) saucy; urgency=low

  * New upstream release. (LP: #1207038)
    - soname was bumped
  * debian/control:
    - Bump minimum cython dependency
    - Don't have the -doc package depend on the library
  * Dropped patches applied in new version:
    - 06_cython_detection.patch
    - 07_cython_0.16_check.patch
    - 08_cython_0.16_fix.patch
    - git_handle_unset_environment.patch
    - git_utf8_devices_names.patch
  * debian/patches/link_against_pthread.patch:
    - Fix underlinking against pthread
  * debian/patches/git_explicitly_cast_ssl_enabled.patch:
    - Backport patch to fix build failure due to implicit conversion

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 31 Jul 2013 15:34:39 -0400

libimobiledevice (1.1.4-1ubuntu6) raring; urgency=low

  * Added missing gcrypt lib to link, fixing FTBFS.
  * Updated d/libimobiledevice3.symbols.

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 02 Apr 2013 16:47:51 -0400

libimobiledevice (1.1.4-1ubuntu5) raring; urgency=low

  * 08_cython_0.16_fix.patch: Follow-up cython fix from Michael Bienia:
    - Mark BaseError as not inline in the .pxd file too, to match the
      definition from the .pyx file and fix the FTBFS with cython 0.17.
  * 09_use_python_config.patch: Use python-config to find the python
    include paths, and fix the build failure with multi-arched python.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 19 Jan 2013 06:11:28 -0700

libimobiledevice (1.1.4-1ubuntu4) raring; urgency=low

  * No-change rebuild for raring to work around a Launchpad copying bug.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Jan 2013 09:40:41 +0000

libimobiledevice (1.1.4-1ubuntu3) quantal-proposed; urgency=low

  * git_utf8_devices_names.patch:
    - fix incorrect naming of e.g iphone devices (lp: #1049991)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 24 Oct 2012 12:01:08 +0200
