=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	libplist-dev (>= 1.8-2~),
 	libplist++-dev (>= 0.15),
 	python-all-dev (>= 2.6.6-3~),
-	cython,
+	cython (>= 0.17.0),
 	libusbmuxd-dev (>= 1.0.8),
 	libtasn1-3-dev (>= 1.1),
 	libreadline-dev,
@@ -24,7 +24,7 @@
 Vcs-Browser: http://git.debian.org/?p=pkg-gtkpod/packages/libimobiledevice.git
 DM-Upload-Allowed: yes
 
-Package: libimobiledevice3
+Package: libimobiledevice4
 Architecture: any
 Depends: ${shlibs:Depends}, 
          ${misc:Depends},
@@ -39,7 +39,7 @@
 Package: libimobiledevice-dev
 Architecture: any
 Section: libdevel
-Depends: libimobiledevice3 (= ${binary:Version}),
+Depends: libimobiledevice4 (= ${binary:Version}),
          ${misc:Depends},
          libglib2.0-dev,
          libplist-dev, 
@@ -53,14 +53,14 @@
  .
  This package contains the development files.
 
-Package: libimobiledevice3-dbg
+Package: libimobiledevice4-dbg
 Architecture: any
 Section: debug
 Priority: extra
-Depends: libimobiledevice3 (= ${binary:Version}),
+Depends: libimobiledevice4 (= ${binary:Version}),
          ${misc:Depends}
-Conflicts: libimobiledevice1-dbg, libimobiledevice0-dbg
-Replaces: libimobiledevice1-dbg, libimobiledevice0-dbg
+Conflicts: libimobiledevice3-dbg, libimobiledevice1-dbg, libimobiledevice0-dbg
+Replaces: libimobiledevice3-dbg, libimobiledevice1-dbg, libimobiledevice0-dbg
 Description: Library for communicating with iPhone and iPod Touch devices
  libimobiledevice is a library that talks the native Apple USB protocols that
  the iPhone and iPod Touch use. Unlike other projects, libimobiledevice does
@@ -99,8 +99,7 @@
 Package: libimobiledevice-doc
 Architecture: all
 Section: doc
-Depends: libimobiledevice3 (>= ${source:Version}),
-         ${misc:Depends}
+Depends: ${misc:Depends}
 Description: Library for communicating with iPhone and iPod Touch devices
  libimobiledevice is a library that talks the native Apple USB protocols that
  the iPhone and iPod Touch use. Unlike other projects, libimobiledevice does
