=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,7 @@
 	dh_install --fail-missing
 
 override_dh_strip:
-	dh_strip --dbg-package=libimobiledevice3-dbg
+	dh_strip --dbg-package=libimobiledevice4-dbg
 
 override_dh_python2:
 	# Only build for the current version of python, not all supported.
