## libimobiledevice 1.1.5+git20140313.bafe6a9e

=== debian/changelog ===
libimobiledevice (1.1.5+git20140313.bafe6a9e-0ubuntu1.1) trusty-security; urgency=medium

  * SECURITY UPDATE: incorrectly bound listening socket
    - debian/patches/CVE-2016-5104.patch: use INADDR_LOOPBACK in
      common/socket.c.
    - CVE-2016-5104

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 02 Jun 2016 09:52:41 -0400

libimobiledevice (1.1.5+git20140313.bafe6a9e-0ubuntu1) trusty; urgency=medium

  [ Matthias Niess ]
  * Replace a duplicate 'backup' util man page with the one for 'crashreport'

  [ Timo Jyrinki ]
  * New upstream snapshot. (LP: #1207812)
  * Drop patches include in the upstream snapshot:
    - debian/patches/CVE-2013-2142.patch
    - debian/patches/git_explicitly_cast_ssl_enabled.patch
  * Drop the python patch, new upstream method seems to work:
    - debian/patches/09_use_python_config.patch
  * Refreshed remaining patches:
    - debian/patches/01-libs.private.patch
    - debian/patches/02-fix-link-errors.patch
  * Drop libimobiledevice-doc, the git does not include html documentation
  * Updated libimobiledevice4.symbols 
  * Add missing man page for the 'idevicename' util

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 14 Mar 2014 08:44:15 +0200

libimobiledevice (1.1.5-2build1) trusty; urgency=medium

  * Rebuild for libtasn1-6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 27 Feb 2014 11:00:31 +0100

libimobiledevice (1.1.5-2) unstable; urgency=low

  * [0052e46] Drop hal fdi file.
    That stuff doesn't work anymore. (Closes: #728151)

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 30 Oct 2013 01:42:21 +0800

libimobiledevice (1.1.5-1) experimental; urgency=low

  * Team upload.
  * Ack NMU from Andreas Metzler
  * [1282e33] Imported Upstream version 1.1.5 (Closes: #709369):
    - Adapt to libusbmuxd API changes (Closes: #682275)
  * [27231df] Refresh or drop patches
    - 00git_ios5_support.patch: Drop, applied upstream
    - 01-libs.private.patch: Refresh
    - 02-add-missing-linking.patch: Drop, applied upstream
    - 03_ac_pkg_swig_m4_fixed.patch: Drop, no longer relevant
    - 04_libplist_DSO_linking.patch: Drop, applied upstream
    - 05_remove_gcry_need.patch: Drop, no longer relevant
  * [0f497a0] Drop --host and --build arguments from configure.
    This is already applied by dh_auto_configure automatically.
  * [a370ab0] Reindent build-depends and drop trailing whitespace
  * [a3fffe5] Bump dh compat to 9 for buildflags
  * [40725ee] Enable multi-arch
  * [65d74c4] Move dh --with parameter after $@
  * [596a2b7] Update command for removing *.la for multiarch path
  * [979998b] Update .manpages file for new utilities
  * [3c37d78] Don't ship embedded jquery.js

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 28 Oct 2013 23:01:08 +0800

libimobiledevice (1.1.5-0.2) experimental; urgency=low

  * Non-maintainer upload.
  * libimobiledevice4-dbg replaces/conflicts libimobiledevice2-dbg.
    Closes: #726752

 -- Andreas Metzler <ametzler@debian.org>  Sat, 19 Oct 2013 14:42:15 +0200

libimobiledevice (1.1.5-0.1) experimental; urgency=low

  * Non-maintainer upload.
  * Sync from Ubuntu.
    + New upstream version. Closes: #709369
    + Includes fix for CVE-2013-2142: insecure /tmp usage. Closes: #710885
    + Compatible with newer libusbmuxd. Closes: #682275
    + New upstream version does not use gnutls_*_set_priority functions
      anymore. Closes: #624066
    + Package builds. Closes: #713689
    + Does not depend on libusbmuxd1. Closes: #725637
  * configure with --disable-silent-rules
  * Delete ubuntu-revision on symbol string_concat@Base in 
    debian/libimobiledevice4.symbols.
  * Update authors and download location in debian/copyright.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 12 Oct 2013 18:49:30 +0200
