=== debian/control ===
--- 
+++ 
@@ -4,20 +4,20 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>
 Uploaders: Julien Lavergne <julien.lavergne@gmail.com>
-Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 7.0.50~),
-	libgnutls-dev (>= 1.6.3),
-    libusb-1.0-0-dev (>= 1.0.3) [linux-any],
-	libglib2.0-dev (>= 2.14.1),
-	libplist-dev (>= 1.8-2~),
-	libplist++-dev (>= 0.15),
-	python-all-dev (>= 2.6.6-3~),
-	cython (>= 0.17.0),
-	libusbmuxd-dev (>= 1.0.8),
-	libtasn1-3-dev (>= 1.1),
-	libreadline-dev,
-	python-plist,
-    dh-autoreconf
+Standards-Version: 3.9.4.0
+Build-Depends: debhelper (>= 9),
+               libgnutls-dev (>= 1.6.3),
+               libusb-1.0-0-dev (>= 1.0.3) [linux-any],
+               libglib2.0-dev (>= 2.14.1),
+               libplist-dev (>= 1.8-2~),
+               libplist++-dev (>= 1.8-2~),
+               python-all-dev (>= 2.6.6-3~),
+               cython (>= 0.17.0),
+               libusbmuxd-dev (>= 1.0.8),
+               libtasn1-3-dev (>= 1.1),
+               libreadline-dev,
+               python-plist (>= 1.8-2~),
+               dh-autoreconf
 X-Python-Version: >= 2.3
 Homepage: http://libimobiledevice.org/
 Vcs-Git: git://git.debian.org/git/pkg-gtkpod/packages/libimobiledevice.git
@@ -26,7 +26,9 @@
 
 Package: libimobiledevice4
 Architecture: any
-Depends: ${shlibs:Depends}, 
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          usbmuxd
 Conflicts: libiphone0
@@ -38,11 +40,12 @@
 
 Package: libimobiledevice-dev
 Architecture: any
+Multi-Arch: foreign
 Section: libdevel
 Depends: libimobiledevice4 (= ${binary:Version}),
          ${misc:Depends},
          libglib2.0-dev,
-         libplist-dev, 
+         libplist-dev,
          libusbmuxd-dev,
          libgnutls-dev,
          libtasn1-3-dev
@@ -55,12 +58,16 @@
 
 Package: libimobiledevice4-dbg
 Architecture: any
+Multi-Arch: same
 Section: debug
 Priority: extra
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libimobiledevice4 (= ${binary:Version}),
          ${misc:Depends}
-Conflicts: libimobiledevice3-dbg, libimobiledevice1-dbg, libimobiledevice0-dbg
-Replaces: libimobiledevice3-dbg, libimobiledevice1-dbg, libimobiledevice0-dbg
+Conflicts: libimobiledevice3-dbg, libimobiledevice2-dbg,
+  libimobiledevice1-dbg, libimobiledevice0-dbg
+Replaces: libimobiledevice3-dbg, libimobiledevice2-dbg,
+  libimobiledevice1-dbg, libimobiledevice0-dbg
 Description: Library for communicating with iPhone and iPod Touch devices
  libimobiledevice is a library that talks the native Apple USB protocols that
  the iPhone and iPod Touch use. Unlike other projects, libimobiledevice does
@@ -71,8 +78,8 @@
 Package: python-imobiledevice
 Section: python
 Architecture: any
-Depends: ${shlibs:Depends}, 
-         ${misc:Depends}, 
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
          ${python:Depends}
 Provides: ${python:Provides}
 Conflicts: python-libiphone, python-iphone
@@ -87,7 +94,7 @@
 Package: libimobiledevice-utils
 Architecture: any
 Section: utils
-Depends: ${shlibs:Depends}, 
+Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: Library for communicating with iPhone and iPod Touch devices
  libimobiledevice is a library that talks the native Apple USB protocols that
@@ -96,13 +103,3 @@
  .
  This package contains utilities and examples which use libimobiledevice.
 
-Package: libimobiledevice-doc
-Architecture: all
-Section: doc
-Depends: ${misc:Depends}
-Description: Library for communicating with iPhone and iPod Touch devices
- libimobiledevice is a library that talks the native Apple USB protocols that
- the iPhone and iPod Touch use. Unlike other projects, libimobiledevice does
- not depend on using any existing libraries from Apple.
- .
- This package contains the documentation for the library.
